Overview | Package | Class | Tree | Deprecated | Index | Help
| Groovy JDK

## java.util
Class AbstractCollection

Method Summary
`String` | `toString()` Returns the string representation of the given collection.

Method Detail

### toString

    public String toString()

  Returns the string representation of the given collection. The string displays the contents of the collection, i.e. `[1, 2, a]`.

Returns:
  the string representation

Since:
  1.0

See:
  Collection#toListString.

Overview | Package | Class | Tree | Deprecated | Index | Help
| Groovy JDK